### Virtual Method

# Atk EditableText cut_text

#### Declaration [src]

    void
    cut_text (
      AtkEditableText* text,
      gint start_pos,
      gint end_pos
    )

#### Description [src]

Copy text from `start_pos` up to, but not including `end_pos` to the clipboard and then delete from the widget.

#### Parameters

`start_pos`

  Type: `gint`

  Start position.

`end_pos`

  Type: `gint`

  End position.